

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 14 Feb 2005 03:50:35 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1DJoVl8070015	for
<[email-masked]>; Mon, 14 Feb 2005 03:50:32 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1D64T79069260; Sun,
13 Feb 2005 13:46:47 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          296327 for [email-masked]; Sun,
13 Feb 2005 13:46:47 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1DJkjA4034268
for <[email-masked]>; Sun, 13 Feb 2005 13:46:45 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1DJkQb2000465
for          <[email-masked]>; Sun,
13 Feb 2005 13:46:26 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1DJkQB2000464 for [email-masked]; Sun,
13 Feb 2005 13:46:26 -0600 (CST)
Date: Sun, 13 Feb 2005 13:46:26 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Storm Warning 045 Issued From Rsmc Nadi Feb 13/1942 Utc 2005 Utc.
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__C230066_P5 0, __FRAUD_419_BADTHINGS 0, __HAS_MSGID 0, __LINES_OF_YELLING 0,
__SANE_MSGID 0'

WTPS02 NFFN 131800
STORM WARNING 045 ISSUED FROM RSMC NADI FEB 13/1942 UTC 2005 UTC.

TROPICAL CYCLONE OLAF CENTRE [990 HPA] WAS RELOCATED NEAR 9 DECIMAL 4
SOUTH 178 DECIMAL 0 WEST AT 131800 UTC. POSITION FAIR.
REPEAT POSITION 9.4S 178.0W AT 131800 UTC.

CYCLONE CURRENTLY SLOW MOVING BUT EXPECTED TO MOVE TOWARDS THE EAST
THEN SOUTHEAST, ACCELERATING GRADUALLY. CYCLONE INTENSIFYING.

EXPECT SUSTAINED WINDS OF 45 KNOTS CLOSE TO CENTRE INCREASING TO 55
KNOTS IN THE NEXT 12 TO 24 HOURS.

EXPECT WINDS ABOVE 33 KNOTS WITHIN 120 NAUTICAL MILES OF THE CENTRE
IN THE NORTHEAST SEMICIRCLE AND WITHIN 60 NAUTICAL MILES OF CENTRE
ELSEWHERE.

FORECAST POSITION NEAR  9.5S 177.0W AT 140600 UTC.
AND NEAR 10.1S 175.6W AT 141800 UTC.

SHIPS WITHIN 300 MILES OF CENTRE ARE REQUESTED TO SEND REPORTS EVERY
THREE HOURS TO RSMC NADI. VOS REPORTING SHIPS USE NORMAL CHANNELS.
OTHER VESSELS FAX PLUS 679 6720190 OR EMAIL NADITCC AT MET DOT GOV
DOT FJ.

THIS WARNING CANCELS AND REPLACES WARNING 043.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.